langcode: en
status: true
dependencies:
  content:
    - 'file:file:74f3c59b-d223-4b0f-a54e-8e5c2c2a95f6'
id: background_image
label: 'Background image'
icon_uuid: 74f3c59b-d223-4b0f-a54e-8e5c2c2a95f6
icon_default: 'data:image/png;base64,[encoded data, 11688 characters]'
description: ''
behavior_plugins: {  }
